[COMMON]
NAME=访客单-58MM条码带头像
ENABLED=1
RATE-X=1
RATE-Y=1
DPI=300
COUNT=11
PRINT-MAIN=1

[0]
TYPE=TEXT
STRING=${REGISTERED_COMPANY}访客单
ROW=400
COLUMN=0
FORMAT=32
SIZE=12

[1]
TYPE=TEXT
STRING=客户名称：${GUEST_NAMES}
ROW=500
COLUMN=0
FORMAT=32
SIZE=10

[2]
TYPE=TEXT
STRING=证件号码：${GUEST_ID_NO}
ROW=530
COLUMN=0
FORMAT=32
SIZE=10

[3]
TYPE=TEXT
STRING=被访地址：${HOST_ADDRESS}
ROW=590
COLUMN=0
FORMAT=32
SIZE=10

[4]
TYPE=TEXT
STRING=被访单位：${HOST_ORG}
ROW=620
COLUMN=0
FORMAT=32
SIZE=10

[5]
TYPE=TEXT
STRING=被访姓名：${HOST_NAME}
ROW=650
COLUMN=0
FORMAT=32
SIZE=10

[6]
TYPE=TEXT
STRING=进入时间：${VISIT_LONG_DATETIME}
ROW=680
COLUMN=0
FORMAT=32
SIZE=10

[7]
TYPE=TEXT
STRING=来访序号：${VISIT_SHORT_SN}
ROW=710
COLUMN=0
FORMAT=32
SIZE=10

[8]
TYPE=TEXT
STRING=被访人签字： 
ROW=770
COLUMN=0
FORMAT=32
SIZE=10

[9]
TYPE=PICTURE
NAME=visit_sn_bar.bmp
TOP=850
LEFT=0
BOTTOM=930
RIGHT=350

[10]
TYPE=PICTURE
NAME=${GUEST_HEAD_PIC}
TOP=0
LEFT=30
BOTTOM=400
RIGHT=330


#define TEXT_NORMAL	    0x0000
#define TEXT_BOLD	    0x0001
#define TEXT_ITALIC	    0x0002
#define TEXT_UNDERLINED     0x0004
#define TEXT_STRIKEOUT	    0x0008
#define TEXT_RECT	    0x0010
#define TEXT_LEFT	    0x0020
#define TEXT_RIGHT	    0x0040
#define TEXT_CENTER	    0x0080
#define TEXT_EXPANDTABS     0x0100
#define TEXT_SINGLELINE     0x0200
#define TEXT_NOCLIP	    0x0400  
#define	TEXT_VCENTER	    0x0800
